﻿<Window
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:KataTennisWPF"
        xmlns:KataTennis="clr-namespace:KataTennis;assembly=KataTennis" x:Class="KataTennisWPF.MainWindow"
        mc:Ignorable="d"
        Title="MainWindow" Height="450" Width="800">
    <Grid>
        <Grid.DataContext>
            <KataTennis:KataTennisGame/>
        </Grid.DataContext>
        <Label Content="Kata Tennis Game" HorizontalAlignment="Center" Margin="0,33,0,0" VerticalAlignment="Top" FontSize="20" FontWeight="Bold"/>
        <Label x:Name="lbl_score" Content="" HorizontalAlignment="Center" VerticalAlignment="Center" RenderTransformOrigin="0.502,0.657" FontSize="24" FontWeight="Bold"/>
        <Button x:Name="btn_player1" Content="Joueur 1 gagne échange" HorizontalAlignment="Left" Margin="96,0,0,204" VerticalAlignment="Bottom" Height="36" Width="147" Click="btn_player1_Click"/>
        <Button Content="Joueur 2 gagne échange" HorizontalAlignment="Left" Margin="548,194,0,0" VerticalAlignment="Top" Height="36" Width="147" Click="Button_Click"/>

    </Grid>
</Window>
